SciQLOP - Task #1950

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1929 (Closed): Acquisition de données
Analyse et correction de la perte de synchronisation
28/08/2017 09:36 AM - Anonymous

Status: Closed Start date: 20/09/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Analyse et correction perte de synchronisation

e |iée a un échec d’acquisition

¢ Liée a la I'utilisation abusive des signaux de requétes

¢ Valider la synchronisation par des tests unitaires de synchronisation de variables

Related issues:
Copied to Task #2094: Analyse et correction de la perte de synchronisation Closed

20/09/2017

History

#1 - 20/09/2017 10:43 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 20/09/2017

#2 - 20/09/2017 10:45 AM - Anonymous

- Description updated

#3 - 20/09/2017 10:46 AM - Anonymous

- Description updated

#4 - 22/09/2017 03:21 PM - Anonymous

- Status changed from In Progress to Feedback

#5 - 27/09/2017 10:19 AM - Anonymous

- Copied to Task #2094: Analyse et correction de la perte de synchronisation added

#6 - 27/09/2017 10:19 AM - Anonymous
- Status changed from Feedback to Closed

13/03/2024
